package com.inspect.base.core.exception.auth;


import com.inspect.base.core.utils.StringUtils;

public class NotPermissionException extends RuntimeException {
    private static final long serialVersionUID = 1L;

    public NotPermissionException(String permission) {
        super(permission);
    }

    public NotPermissionException(String[] permissions) {
        super(StringUtils.join(permissions, StringUtils.COMMA));
    }
}
